<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">0.0000000000</MDI>
      <MDI key="STATISTICS_MAXIMUM">25.9054500000</MDI>
      <MDI key="STATISTICS_MEAN">5.0156778216</MDI>
      <MDI key="STATISTICS_STDDEV">3.3014723616</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
